﻿body{
	font-family: 'Poppins', sans-serif; /*Personalizado*/

}

/* Estilos quienes sencillo*/

#quienes1{
	width:80%;
	padding-left:10%;
	padding-right:10%;
	padding-top:38px;
	padding-bottom:60px;
	background-color:#FFF;
	height:100%;
	float:left;
	

}
#quienes-titu{
	width:100%;
	text-align:left;
	clear:left;
	

}
#quienes-titu h1{
	font-size:20px;
	font-weight:700;
	color:#000; /*Personalizado*/


}
#quienes-datos{
	width:40%;
	text-align:left;
	line-height:22px;
	font-size:16px;
	font-weight:400;
	color:#737476; /*Personalizado*/
	border-top:1px;
	border-top-color:#CCC; /*Personalizado*/
	border-top-style:solid;
	padding-bottom:15px;
	float:left;
	padding-top:15px;
	clear:left;


}
#quienes-datos h2{
	line-height:22px;
	font-size:16px;
	font-weight:400;
	color:#737476; /*Personalizado*/


}
#quienes-descripcion{
	width:55%;
	text-align:left;
	line-height:18px;
	font-size:14px;
	font-weight:400;
	color:#666;	 /*Personalizado*/
	float:right;

}

#quienes-descripcion h3{
	line-height:18px;
	font-size:14px;
	font-weight:400;


}


/* Estilos quienes html*/
#quienes2{
	width:90%;
	margin-left:10%;
	height:700px;
	background-image:url(../jpg/quienes.png);
	background-position:right top;
	background-repeat:no-repeat;
	clear:left;
	padding-top:38px;
	padding-bottom:60px;

}
#quienes2 #quienes-titu{
	width:90%;
	height:50px;
	text-align:left;
	background-image:url(../jpg/titu-quienes2.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	clear:left;
	
	


}
#quienes2 #quienes-descripcion{
	width:50%;
	text-align:left;
	line-height:18px;
	font-size:14px;
	font-weight:400;
	color:#000;	
	float:left;
	margin-bottom:20px;

}
#quienes2 #quienes-descripcion h3{
	line-height:18px;
	font-size:14px;
	font-weight:400;


}
#quienes-fondo{
	visibility:hidden;
	display:none;
}
#titu-slide{
	background-color:#cda3e6;
	width:558px;
	float:left;
	clear:left;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#FFF;
	font-size:15px;
	font-family:'Cabin', serif;
	font-weight:700;
}


@media (max-width: 900px) {
#quienes1{
	width:90%;
	margin-left:0%;
	clear:left;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:5%;
	padding-right:5%;
	

}
#quienes-titu{
	width:90%;
	margin-left:5%;
	text-align:left;
	clear:left;
	
	
	


}
#quienes-titu h1{
	font-size:20px;
	font-weight:700;


}
#quienes-datos{
	width:90%;
	margin-left:5%;
	text-align:left;
	line-height:21px;
	font-size:15px;
	font-weight:400;
	border-top:0px;
	border-top-color:#CCC;
	border-top-style:solid;
	border-bottom:1px;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	padding-bottom:15px;
	float:left;
	padding-top:15px;


}
#quienes-datos h2{
	line-height:21px;
	font-size:15px;
	font-weight:400;


}
#quienes-descripcion{
	width:90%;
	margin-right:5%;
	text-align:left;
	line-height:18px;
	font-size:14px;
	font-weight:400;
	float:right;
	padding-top:15px;
	font-family: 'Poppins', sans-seri!important;
	

}

/* Estilos quienes html*/
#quienes2{
	width:100%;
	margin-left:0%;
	height:560px;
	background-image:none;
	background-position:none;
	background-repeat:none;
	padding-top:30px;
	padding-bottom:30px;


}
#quienes2 #titu-general{
	width:90%;
	text-align:left;	
	float:left;
	margin-left:5%;

}
#quienes2 #quienes-descripcion{
	width:90%;
	text-align:left;
	line-height:18px;
	font-size:14px;
	font-weight:400;	
	float:left;
	margin-left:5%;
	padding-top:0px;

}
#quienes-fondo{
	width:100%;
	float:left;
	visibility:hidden;
	display:none;
}
#titu-slide{
	width:550px;
	float:left;
	clear:left;
	text-align:center;
	height:30px;
	line-height:30px;
	font-size:15px;
	margin-left:5%;
	font-weight:700;
	background-color:transparent;
	color:#cda3e6;
}
}
@media (max-width: 620px) {
#titu-slide{
	width:80%;
	float:left;
	text-align:center;
	height:30px;
	line-height:30px;
	font-size:15px;
	margin-left:5%;
	font-weight:700;
}
}
@media (max-width: 420px) {
#quienes-fondo{
	width:100%;
	float:left;
	visibility:visible;
	display:block;

}	
}